<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_TakeuchiAkioMember" xlink:label="TakeuchiAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_TakeuchiToshiyaMember" xlink:label="TakeuchiToshiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_WatanabeTakahikoMember" xlink:label="WatanabeTakahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_ClayEubanksMember" xlink:label="ClayEubanksMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_KobayashiOsamuMember" xlink:label="KobayashiOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_YokoyamaHiroshiMember" xlink:label="YokoyamaHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_KusamaMinoruMember" xlink:label="KusamaMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_IwabuchiMichioMember" xlink:label="IwabuchiMichioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_MiyataYukoMember" xlink:label="MiyataYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_OriEikoMember" xlink:label="OriEikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_UnitedStatesOfAmericaReportableSegmentsMember" xlink:label="UnitedStatesOfAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_UnitedKingdomReportableSegmentsMember" xlink:label="UnitedKingdomReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_FranceReportableSegmentsMember" xlink:label="FranceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_ChinaReportableSegmentsMember" xlink:label="ChinaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01723-000_2025-02-28_01_2025-05-23.xsd#jpcrp030000-asr_E01723-000_AndoKunitakeMember" xlink:label="AndoKunitakeMember" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">Reference to other information, Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">Reference to other information, Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock">Notes - Changes in accounting policies (N/A)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2">Notes - Changes in accounting policies (N/A), Consolidated financial statements [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">Notes - Changes in accounting policies (N/A)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">Notes - Changes in accounting policies (N/A), Financial statements [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">Japan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">Japan, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UnitedStatesOfAmericaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnitedStatesOfAmericaReportableSegmentsMember">United States of America</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnitedStatesOfAmericaReportableSegmentsMember" xlink:to="label_UnitedStatesOfAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_UnitedStatesOfAmericaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnitedStatesOfAmericaReportableSegmentsMember_2">United States of America, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnitedStatesOfAmericaReportableSegmentsMember" xlink:to="label_UnitedStatesOfAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UnitedKingdomReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UnitedKingdomReportableSegmentsMember">United Kingdom</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnitedKingdomReportableSegmentsMember" xlink:to="label_UnitedKingdomReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_UnitedKingdomReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UnitedKingdomReportableSegmentsMember_2">United Kingdom, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UnitedKingdomReportableSegmentsMember" xlink:to="label_UnitedKingdomReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FranceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FranceReportableSegmentsMember">France</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranceReportableSegmentsMember" xlink:to="label_FranceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_FranceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FranceReportableSegmentsMember_2">France, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FranceReportableSegmentsMember" xlink:to="label_FranceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChinaReportableSegmentsMember">China</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentsMember" xlink:to="label_ChinaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChinaReportableSegmentsMember_2">China, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentsMember" xlink:to="label_ChinaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiAkioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakeuchiAkioMember">Takeuchi, Akio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiAkioMember" xlink:to="label_TakeuchiAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiAkioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakeuchiAkioMember_2">Takeuchi, Akio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiAkioMember" xlink:to="label_TakeuchiAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiToshiyaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakeuchiToshiyaMember">Takeuchi, Toshiya [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiToshiyaMember" xlink:to="label_TakeuchiToshiyaMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiToshiyaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakeuchiToshiyaMember_2">Takeuchi, Toshiya</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiToshiyaMember" xlink:to="label_TakeuchiToshiyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeTakahikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeTakahikoMember">Watanabe, Takahiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeTakahikoMember" xlink:to="label_WatanabeTakahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeTakahikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeTakahikoMember_2">Watanabe, Takahiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeTakahikoMember" xlink:to="label_WatanabeTakahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ClayEubanksMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClayEubanksMember">Clay Eubanks [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClayEubanksMember" xlink:to="label_ClayEubanksMember" />
    <link:label xlink:type="resource" xlink:label="label_ClayEubanksMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClayEubanksMember_2">Clay Eubanks</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClayEubanksMember" xlink:to="label_ClayEubanksMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiOsamuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiOsamuMember">Kobayashi, Osamu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiOsamuMember" xlink:to="label_KobayashiOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiOsamuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiOsamuMember_2">Kobayashi, Osamu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiOsamuMember" xlink:to="label_KobayashiOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YokoyamaHiroshiMember">Yokoyama, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaHiroshiMember" xlink:to="label_YokoyamaHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_YokoyamaHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YokoyamaHiroshiMember_2">Yokoyama, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YokoyamaHiroshiMember" xlink:to="label_YokoyamaHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KusamaMinoruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KusamaMinoruMember">Kusama, Minoru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusamaMinoruMember" xlink:to="label_KusamaMinoruMember" />
    <link:label xlink:type="resource" xlink:label="label_KusamaMinoruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KusamaMinoruMember_2">Kusama, Minoru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusamaMinoruMember" xlink:to="label_KusamaMinoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IwabuchiMichioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IwabuchiMichioMember">Iwabuchi, Michio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwabuchiMichioMember" xlink:to="label_IwabuchiMichioMember" />
    <link:label xlink:type="resource" xlink:label="label_IwabuchiMichioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IwabuchiMichioMember_2">Iwabuchi, Michio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwabuchiMichioMember" xlink:to="label_IwabuchiMichioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyataYukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyataYukoMember_2">Miyata, Yuko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyataYukoMember" xlink:to="label_MiyataYukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyataYukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyataYukoMember">Miyata, Yuko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyataYukoMember" xlink:to="label_MiyataYukoMember" />
    <link:label xlink:type="resource" xlink:label="label_OriEikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OriEikoMember_2">Ori, Eiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OriEikoMember" xlink:to="label_OriEikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OriEikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OriEikoMember">Ori, Eiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OriEikoMember" xlink:to="label_OriEikoMember" />
    <link:label xlink:type="resource" xlink:label="label_AndoKunitakeMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AndoKunitakeMember_2">Ando, Kunitake</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoKunitakeMember" xlink:to="label_AndoKunitakeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AndoKunitakeMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AndoKunitakeMember">Ando, Kunitake [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoKunitakeMember" xlink:to="label_AndoKunitakeMember" />
  </link:labelLink>
</link:linkbase>